@charset "UTF-8";
/*メインビジュアル*/

.mainVisual .large a {
	background-image: url("https://tabiyomi.yomiuri-ryokou.co.jp/uploads/2020/12/21/37763cd8e62012fd7f0b812c6efb4424edb17001.jpg");
}
@media screen and (max-width: 767px){
	.mainVisual .large a {
		background-image: url("https://tabiyomi.yomiuri-ryokou.co.jp/uploads/2020/12/21/37763cd8e62012fd7f0b812c6efb4424edb17001.jpg");
	}
}




/*エリア・テーマ背景_PC画像*/

	

	

	

	

	



  .bg-where1 {
	  background-image: url("https://tabiyomi.yomiuri-ryokou.co.jp/uploads/2019/11/18/01.jpg");
  }

  .bg-where2 {
	  background-image: url("https://tabiyomi.yomiuri-ryokou.co.jp/uploads/2019/11/18/02.jpg");
  }

  .bg-where3 {
	  background-image: url("https://tabiyomi.yomiuri-ryokou.co.jp/uploads/2019/11/18/03.jpg");
  }

  .bg-where4 {
	  background-image: url("https://tabiyomi.yomiuri-ryokou.co.jp/uploads/2019/11/18/05.jpg");
  }

  .bg-where5 {
	  background-image: url("https://tabiyomi.yomiuri-ryokou.co.jp/uploads/2020/01/06/da4fecc617b85891b5b3f3b32bf832d4eb81ae83.jpg");
  }


/*エリア・テーマ背景_SP画像*/




/*フッター PC*/

	



  .bg-footer1 {
	  background-image: url("https://tabiyomi.yomiuri-ryokou.co.jp/uploads/2019/09/12/bg_footer.jpg");
  }





